[
  {
    "hidden": 0,
    "displayName": {
      "english": "Not Coming Home",
      "token": "NEW_ACHIEVEMENT_1_0_NAME"
    },
    "description": {
      "english": "Beat Spider King",
      "token": "NEW_ACHIEVEMENT_1_0_DESC"
    },
    "icon": "img/163ea1dc3af6058375a8da35f73a8b85e0457b09.jpg",
    "icon_gray": "img/079c7b6257af31f969c91b9cacadb3ee9c3ed203.jpg",
    "name": "beatboss1"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Wizard of the Roast",
      "token": "NEW_ACHIEVEMENT_1_1_NAME"
    },
    "description": {
      "english": "Beat Wizard Lord",
      "token": "NEW_ACHIEVEMENT_1_1_DESC"
    },
    "icon": "img/18d45f4ef69c5ced7395a7cb3ace29dafd761093.jpg",
    "icon_gray": "img/8a9b712c51c2a3cb5827a4d60ed0aee4e3c97101.jpg",
    "name": "beatboss2"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Dying Pod",
      "token": "NEW_ACHIEVEMENT_1_2_NAME"
    },
    "description": {
      "english": "Beat Pod Master",
      "token": "NEW_ACHIEVEMENT_1_2_DESC"
    },
    "icon": "img/3a06e26b616c501dd2c6f6b587474477a53bbadf.jpg",
    "icon_gray": "img/da99ef9002b2212234a5373fd876db16125a2970.jpg",
    "name": "beatboss3"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "God is Goo",
      "token": "NEW_ACHIEVEMENT_1_3_NAME"
    },
    "description": {
      "english": "Beat Goo God",
      "token": "NEW_ACHIEVEMENT_1_3_DESC"
    },
    "icon": "img/f0ce7bfd80a2cb29cdab41ad9fa90407df10008f.jpg",
    "icon_gray": "img/cd2421368053ccc5c723afe083a599ea69b722d6.jpg",
    "name": "beatboss4"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Die Smoke Belcher!",
      "token": "NEW_ACHIEVEMENT_1_4_NAME"
    },
    "description": {
      "english": "Destroy the emitter",
      "token": "NEW_ACHIEVEMENT_1_4_DESC"
    },
    "icon": "img/623806d43c05ef8de7025bb17ee4395799a2d32d.jpg",
    "icon_gray": "img/c773fa6780ac99ab8af72b5495413f2560c836ce.jpg",
    "name": "destroyemitter"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Hyper Combo",
      "token": "NEW_ACHIEVEMENT_1_5_NAME"
    },
    "description": {
      "english": "Do 10 combo",
      "token": "NEW_ACHIEVEMENT_1_5_DESC"
    },
    "icon": "img/e7e94cc777919f586f6ef5daa195f16b68d14a14.jpg",
    "icon_gray": "img/9a352392fd20c2d67e7c5a9d7b8cf9a19d458652.jpg",
    "name": "combo10"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Super Combo",
      "token": "NEW_ACHIEVEMENT_1_6_NAME"
    },
    "description": {
      "english": "Do 25 combo",
      "token": "NEW_ACHIEVEMENT_1_6_DESC"
    },
    "icon": "img/62033182ba8ba3de64ff91aa8f61e6a88f8b23db.jpg",
    "icon_gray": "img/8315b888985286808512e59e5e83750fa7359747.jpg",
    "name": "combo25"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Ultra Combo",
      "token": "NEW_ACHIEVEMENT_1_7_NAME"
    },
    "description": {
      "english": "Do 50 combo",
      "token": "NEW_ACHIEVEMENT_1_7_DESC"
    },
    "icon": "img/6f35624a24542bb407d54a49d3dcc3f6f64eb117.jpg",
    "icon_gray": "img/ddfd0c5f7ee33cbccf65ccf30265a81f54cb2bac.jpg",
    "name": "combo50"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Ultimate Combo",
      "token": "NEW_ACHIEVEMENT_1_8_NAME"
    },
    "description": {
      "english": "Do 100 combo",
      "token": "NEW_ACHIEVEMENT_1_8_DESC"
    },
    "icon": "img/2648204c7a89ed664bc34cf3f37b36fdbbcca054.jpg",
    "icon_gray": "img/2a1de481225f39f85e1ce4f87adebb6b7dd73d86.jpg",
    "name": "combo100"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "More Marks!",
      "token": "NEW_ACHIEVEMENT_1_9_NAME"
    },
    "description": {
      "english": "Unlock 3 suits",
      "token": "NEW_ACHIEVEMENT_1_9_DESC"
    },
    "icon": "img/06a0045912a2aa79786773acbb0980207a36a128.jpg",
    "icon_gray": "img/826f40bac65ba24dcad6fd9ccc03bcd3977edaf6.jpg",
    "name": "unlock3suits"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Officially a Collector",
      "token": "NEW_ACHIEVEMENT_1_10_NAME"
    },
    "description": {
      "english": "Unlock 8 suits",
      "token": "NEW_ACHIEVEMENT_1_10_DESC"
    },
    "icon": "img/3c1e207da151b5ad26852e6c79fc126db2558e49.jpg",
    "icon_gray": "img/60de1b12b6a74ff9f6fb6ebfbbb3f790dc48bb10.jpg",
    "name": "unlock8suits"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "\"The\" Collector",
      "token": "NEW_ACHIEVEMENT_1_11_NAME"
    },
    "description": {
      "english": "Unlock 15 suits",
      "token": "NEW_ACHIEVEMENT_1_11_DESC"
    },
    "icon": "img/6e7527c2117fa1aa951990511849933b0ce96306.jpg",
    "icon_gray": "img/4451c98d0dc24953ef8803e8d118bf0679b5c35f.jpg",
    "name": "unlock15suits"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Completionist",
      "token": "NEW_ACHIEVEMENT_1_12_NAME"
    },
    "description": {
      "english": "Unlock all suits",
      "token": "NEW_ACHIEVEMENT_1_12_DESC"
    },
    "icon": "img/71f53953939454c591603146e39879324c83793e.jpg",
    "icon_gray": "img/25ee4a8bf7e28b783be180b58588048603d12321.jpg",
    "name": "unlock24suits"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Speedrunner",
      "token": "NEW_ACHIEVEMENT_1_13_NAME"
    },
    "description": {
      "english": "Beat the game in 15 minutes",
      "token": "NEW_ACHIEVEMENT_1_13_DESC"
    },
    "icon": "img/4c044e810b46a75458edfb4b947e70d2649b72dc.jpg",
    "icon_gray": "img/fff13e48cf1f5db49bf8d2ff5fe9cc84a16da533.jpg",
    "name": "beatin15minutes"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Without a Scratch",
      "token": "NEW_ACHIEVEMENT_1_15_NAME"
    },
    "description": {
      "english": "Beat a level without getting hit",
      "token": "NEW_ACHIEVEMENT_1_15_DESC"
    },
    "icon": "img/482378f0dc48651ebbdc8f888e527246474cb594.jpg",
    "icon_gray": "img/efd38170510830c786a6d503c31e9f450b6a2f62.jpg",
    "name": "perfect1level"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Flawless Victorious",
      "token": "NEW_ACHIEVEMENT_1_16_NAME"
    },
    "description": {
      "english": "Beat an area without getting hit",
      "token": "NEW_ACHIEVEMENT_1_16_DESC"
    },
    "icon_gray": "img/f0382196ff0455548a94b938a1723680b55a769d.jpg",
    "icon": "img/107281074abc010f2f48b258135b8baf33a52f7b.jpg",
    "name": "perfect1area"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Pacifist",
      "token": "NEW_ACHIEVEMENT_1_18_NAME"
    },
    "description": {
      "english": "Beat a level without killing an enemy",
      "token": "NEW_ACHIEVEMENT_1_18_DESC"
    },
    "icon": "img/eabbaa097185f23b78e12fd7f210541981dfd787.jpg",
    "icon_gray": "img/f854a5b700a09ac7b9ad867987b53f762f9e539d.jpg",
    "name": "pacifist"
  }
]